<ion-view title="Z" id="page250">
  <ion-content padding="true" class="has-header">
    <h1 id="z-heading238" style="color:#000000;text-align:center;">Zz</h1>
    <div>
      <img src="img/FK4bDMrTki9VzSfsI98m_Z.png" style="display: block; width: 100%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <a ui-sref="lecciNCompleta()" id="z-button579" class="button button-balanced button-large button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="y()" id="z-button580" class="button button-assertive button-large button-block icon-left ion-android-arrow-back">Atrás</a>
  </ion-content>
</ion-view>